# Copyright (C) 2018-2024 by BDE ENS Paris-Saclay
# SPDX-License-Identifier: GPL-3.0-or-later

from django.contrib import admin
from note_kfet.admin import admin_site

from .models import QR_code, BasicFood, TransformedFood, Allergen


@admin.register(QR_code, site = admin_site)
class QR_codeAdmin(admin.ModelAdmin):
    """
    TEMPORARY
    """

@admin.register(BasicFood, site = admin_site)
class Basic_foodAdmin(admin.ModelAdmin):
    """
    TEMPORARY
    """

@admin.register(TransformedFood, site = admin_site)
class Transformed_foodAdmin(admin.ModelAdmin):
    """
    TEMPORARY
    """

@admin.register(Allergen, site = admin_site)
class AllergenAdmin(admin.ModelAdmin):
    """
    TEMPORARY
    """
